## LatexilaPrefs LatexilaPrefs — Widgets for the preferences dialog |

## Functions

GtkNotebook * | latexila_prefs_create_notebook ()

## Includes

    #include <latexila.h>

## Description

Functions to create widgets for the GNOME LaTeX preferences dialog.

## Functions

### latexila_prefs_create_notebook ()

    GtkNotebook *
    latexila_prefs_create_notebook (void);

#### Returns

the GtkNotebook for the preferences dialog.

[transfer floating]